A:LINK { text-decoration: underline; }
A:VISITED { text-decoration: underline; }
A:ACTIVE { text-decoration: underline; }
A:HOVER { text-decoration: underline; background-color: #CCFFFF; }
.B A:LINK { text-decoration: none; color: #0000FF; }
.B A:VISITED { text-decoration: none; }
.B A:ACTIVE { text-decoration: none; }
.B A:HOVER { text-decoration: underline; background-color: #CCFFFF; }
.C A:LINK { text-decoration: none; }
.C A:VISITED { text-decoration: none; }
.C A:ACTIVE { text-decoration: none; }
.C A:HOVER { text-decoration: none; background-color: #CCFFCC; }
